DRACO_TRANSCODER(1)

NAME
draco_transcoder - transcode compressed 3D geometric meshes and point clouds

SYNOPSIS
draco_transcoder [options] -i input -o output

DESCRIPTION
Draco is a format for efficient compression of 3D graphics data such as geometric meshes or point clouds. draco_transcoder is the transcoding tool.

The following options are available:

-i input
    input file name

-o output
    output file name

-qp value
    quantization bits for the position (default: 11)

-qt value
    quantization bits for the texture coordinates (default: 10)

-qn value
    quantization bits for the normal vector (default: 8)

-qc value
    quantization bits for the color attribute (default: 8)

-qtg value
    quantization bits for the tangent attribute (default: 8)

-qw value
    quantization bits for the weight attribute (default: 8)

-qg value
    quantization bits for any generic attribute (default: 8)

SEE ALSO
draco_decoder(1), draco_encoder(1)